from pydantic import BaseModel, ConfigDict, Field


class IncotermDTO(BaseModel):
    code: str = Field(..., min_length=1, max_length=5)
    description_es: str
    description_en: str

    model_config = ConfigDict(from_attributes=True)
